{% extends "base.html" %}
{% load static %}
{% block title %}Experience{% endblock title %}
{% block content %}

<div class="container">
    <br><br><br><br><br>
</div>

<div class="container-fluid">
    <div class="row">
        <div class="card text-center j5" style="width: 33rem;">
            <div class="card-header chd1">
                Hit me up
            </div>
            <div class="card-body">   
            </div>
            <div class="card-body">
                <a class="text-center" href="https://www.linkedin.com/in/ali-a-516112128" target="blank"><img src="{% static 'images/linkedin.png' %}" class="icon1"></a>
            </div>
            <div class="card-body">   
            </div>
            <div class="card-body text-center">
                <div class="row">
                    <div class="col-sm-4">
                        <a class="text-center" href="http://line.me/ti/p/~aliasadillah_" target="blank"><img src="{% static 'images/line.png' %}" class="icon1"></a>
                    </div>
                    <div class="col-sm-4">
                        <a class="text-center" href="https://wasap.at/pTjgrK" target="blank"><img src="{% static 'images/whatsapp.png' %}" class="icon1"></a>
                    </div>
                    <div class="col-sm-4">
                        <a class="text-center" href="https://www.instagram.com/ali.asadillah/" target="blank"><img src="{% static 'images/instagram.png' %}" class="icon1"></a>
                    </div>
                </div>
            </div>
            <div class="card-body">   
            </div>
            <div class="card-body">
                <a class="text-center" href="https://twitter.com/bambujel" target="blank"><img src="{% static 'images/twitter.png' %}" class="icon1"></a>
            </div>
        </div>
    </div>
</div>

{% endblock content %}